Subject: Re: bug#58454: [PATCH 0/1] gnu: home: Add home-dbus-service-type.

From: Ludovic Courtès <[email-masked]>
Date: Fri, 14 Oct 2022 17:15:14 +0200

Hi!

"(" <[email-masked]> skribis:

> This patch adds a home service for running D-Bus in session mode. It's
> a prerequisite for the ``home-mako-service-type'' I'm writing, as Mako
> requires a session D-Bus daemon to be running so that it can receive
> notifications.

Isn’t the session bus automatically started on demand?  I don’t remember
having to run it explicitly, but maybe it’s because GDM does it for me?

In any case, it would be nice in the manual to document when
‘home-dbus-service-type’ is useful; it doesn’t seem useful for me with
GDM + EXWM at least.

Thoughts?

Ludo’.